<!-- ************************ Header Bottom | Page Title ************************ -->
  <section class="header-bottom">
    <article>
      <div class="container"><h1>Login</h1></div>
    </article>
  </section>
  <!-- ************************ Breadcrumbs ************************ -->
  <section class="breadcrumb">
    <article class="container">
      <div class="row">
        <div class="col-lg-6">
          <ul>
            <li><span class="fa fa-home"></span>&nbsp; You are here:</li>
            <li><a ui-sref="home">Home</a></li>
            <li class="fa fa-angle-right"></li>
            <li>Login</li>
          </ul>
        </div>
      </div>
    </article>
  </section>
  
  <!-- ************************ Page Content ************************ -->
 
  
  <section class="gray">
    <article class="container contactpage">
      <div class="row">
        
          <div class="col-lg-12">
            <h3>Sign In Now</h3>
            

            
            <form ng-submit="login()" class="form-ui"  id="contact-form">
            
            <div id="basic-data" class="form-wizard active">
           	            
              <div class="form-group">
                <div class="form-left">
                  <input type="text" value="" ng-model="username" class="form-control" placeholder="Username" name="username" id="username">
                </div>
                <div class="form-right">
                  <input type="password" ng-model="password" class="form-control" placeholder="Password" name="password" id="password">
                </div>
                <div class="clear"></div>
              </div>
              

              
              
              <div class="form-group">
                <button type="submit" ng-click="login()" class="btn btn-4 blue default">Sign in</button>
              </div>
              
            </div>
            
            </form>
          </div>
               
      </div>
    </article>
  </section>